<div class="slider-popular-post">
    <div class="up-content">
        <div class="title">
        {{ title }}
        </div>
        <div class="repro">
        {{ subtt }}
        </div>
    </div>
    <div class="content">
        <div class="items">
            {% for node in content %}
                <div class="item">{{ node }}</div>
            {% endfor %}
        </div>
    </div>
</div>